Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1956952 (DebuginfodDefault) - Debuginfod By Default
Summary: Debuginfod By Default
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: DebuginfodDefault
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 35
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Frank Ch. Eigler
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: F35Changes
TreeView+ depends on / blocked
 
Reported: 2021-05-04 18:13 UTC by Ben Cotton
Modified: 2021-11-02 16:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-02 16:03:44 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)

Description Ben Cotton 2021-05-04 18:13:36 UTC
This is a tracking bug for Change: Debuginfod By Default
For more details, see: https://fedoraproject.org/wiki/Changes/DebuginfodByDefault

Fedora users / developers who need to debug/trace distro binaries can make use of the recently activated elfutils-debuginfod servers to automatically fetch debugging data and source code, instead of having to use # sudo dnf commands.

If you encounter a bug related to this Change, please do not comment here. Instead create a new bug and set it to block this bug.

Comment 1 Frank Ch. Eigler 2021-05-11 21:52:14 UTC
https://bodhi.fedoraproject.org/updates/FEDORA-2021-446bcb1274

Closing, but may later link other updates for notification-related changes to other packages.

Comment 2 Frank Ch. Eigler 2021-06-10 10:56:18 UTC
Service rolled out, release notes blurbs added.

Comment 3 Ben Cotton 2021-11-02 16:03:44 UTC
F35 was released today. Closing the trackers.


Note You need to log in before you can comment on or make changes to this bug.